package com.ozs.base.service.impl;

import com.ozs.base.domain.BaseSupplier;
import com.ozs.base.mapper.BaseSupplierMapper;
import com.ozs.base.service.BaseSupplierService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * 供应商管理
 *
 * @author sunhh
 */
@Service
public class BaseSupplierServiceImpl implements BaseSupplierService {

    @Autowired
    private BaseSupplierMapper baseSupplierMapper;

    @Override
    public int insertBaseSupplier(BaseSupplier baseSupplier) {
        return baseSupplierMapper.insertBaseSupplier(baseSupplier);
    }
}
